.m-playlist-container {
  box-sizing: border-box;
  display: grid;
  grid-template-columns: repeat(auto-fill,minmax(190px,1fr));
  grid-auto-rows: auto;
  grid-gap: 2rem;
  place-items: center;
  color: $text-color;
}